* {box-sizing: border-box; -moz-box-sizing: border-box;}
body {background-color: #000000; background-image: url('../images/layout/back.jpg'); background-repeat: no-repeat; background-position: top center; background-attachment: fixed; margin-top: 1em;}
/*body {background-image: url('../images/layout/new-year.jpg'); background-size: cover; background-position: center;}*/
ul, li, p, a, span, h1, h2,h3 {font-size: 12px; font-family: Arial, Verdana, sans-serif;}
ul {list-style: none;}
h1 {font-size: 24px; margin-bottom: 20px;}
h2 {font-size: 20px; margin-bottom: 10px;}
h3 {font-size: 16px; margin-bottom: 10px;}
p {margin-bottom: 1em; line-height: 1.2em;}
th {text-align:left;}
form label {display: block;}
a {text-decoration: none; color: #0000bb;}
a:hover {text-decoration: underline; color: #000000;}

.bold {font-weight: bold;}
.underline {text-decoration: underline;}
.tabbed {margin-left: 2em;}
.phone-icon:before {content: "\f095"; font-family: FontAwesome; vertical-align: middle; padding-right: 0.5em;}
.red {color: #ff0000; font-weight: bolder;}
.clear {clear: both;}
.group {margin-bottom: 1em;}
.question {font-weight: bold;}
.errorSummary {color: #f00; margin-bottom: 1em; border: 1px solid #000000; padding: 1em; width: 300px;}
.errorSummary p {font-weight: bold;}
form .input {margin-bottom: 1em;}
form .message {margin-bottom: 1em;}
form .message span {font-style: italic; font-weight: bold;}

.header {padding: 3px; padding-left: 5px; background-image: url('../images/layout/header.jpg'); background-repeat: repeat-x; color: #ffffff;}

#header {position: relative; height: 100px; min-width: 1000px; max-width: 1024px; background-color: #000000; margin: 0 auto; padding-bottom: 7em;}
#header .slogan {position: absolute; top: -10px; left: 515px; color: #ffffff; font-weight: bolder; font-style: italic;}
#header .slogan span {font-size: 18px;}
#header .links {position: absolute; top: 0px; right: 10px; color: #ffffff;}
#header .links a {color: #00ff00; font-weight: bolder;}

#header .call-us {position: absolute; right: 0em; bottom: 0.25em;}
#header .call-us a {padding: 0.75em; background-color: #6666D0; color: #ffffff; border-radius: 1em; text-decoration: none; margin-right: 2em;}
#header .call-us a:hover {background-color: #ff0000;}
#header .call-us a span {font-size: 18px; vertical-align: middle;}

#navigation {position: absolute; top: 38px; right: 10px; border: 1px solid #999999;}
#navigation > ul > li {float: left;}
#navigation > ul > li > a {
	text-align: center;
	background-image: url("../images/layout/nav.png"); 
	background-repeat: repeat-x;
	padding: 0px 40px;
	border-right: 2px solid #777;
}
#navigation > ul > li:hover > a {background-image: url("../images/layout/nava.png"); background-repeat: repeat-x; color: #ffffff;}
#navigation ul li a {
	display: block;
	text-decoration:none;
	line-height: 30px;
	font-size: 16px;
	height: 30px;
	color: #ffffff;
	font-weight: bolder;
}
#navigation ul li:hover ul {display: block; z-index: 10;}
#navigation ul ul {min-width: 200px; background-color: #444444; display: none; position: absolute; border: 1px solid #999999; border-top: none;  margin-left: -1px;}
#navigation ul ul li a {color: #ffffff; padding-left: 40px;}
#navigation ul ul li a:hover {color: #00ffff;}
#navigation #home, #navigation #store {width: 160px; padding: 0px;}
#navigation #shop, #navigation #link-pro-tips {width: 160px; padding: 0px;}
/*#navigation #wreckingyard, #navigation #gallery {width: 100px; padding: 0px; border-right: none;}*/

#content {min-width: 1000px; max-width: 1024px; min-height: 200px; background-color: #ffffff; margin: 0 auto; border: 10px solid #222222; padding: 5px;}
#content #col1 {float: left; width: 675px; border-right: 1px solid #000000; padding-right: 0.5em;}
#content #col2 {float: right; width: 270px;}
#content .col {float: left; width: 33%;}

#footer {color: #ffffff; background-image: url("../images/layout/footerbg.png"); background-repeat: repeat; min-width: 1000px; max-width: 1024px; margin: 0 auto;}
#footer_inner {margin: 0 auto; padding: 1em;}
#footer .sub {width: 32%; display: inline-block; vertical-align: top;}
#footer .info {display: block; margin-left: 6em;}
#footer .info .sub {width: 40%;}
#footer .info .last {margin-right: 0px; margin-left: 8em;}
#footer #social {text-align: center; padding-top: 3em;}
#footer #social a {font-size: 24px;}
#footer #social #bottom-links {margin-top: 1em;}
#footer #social #bottom-links a {padding: 0.25em; background-color: #6666D0; color: #ffffff; border-radius: 1em; text-decoration: none; display: inline-block;}
#footer li.first {margin-left: 0em;}
#footer ul li {margin-left: 1em; padding-bottom: 4px;}
#footer a {color: #00aabb; text-decoration: none;}
#footer a:hover {color: #99ff33;}
#footer ul li span, #footer ul li a {font-size: 24px;}
#footer .nav a {padding: 0.25em; background-color: #6666D0; color: #ffffff; border-radius: 1em; text-decoration: none; display: block; margin-bottom: 1em;}
#footer .phone-icon {padding: 0.25em; background-color: #6666D0; color: #ffffff; border-radius: 1em; text-decoration: none; display: block;}

#fuel td, #fuel th {padding: 5px;}
#news {margin-bottom: 1em; background-color: #000000;}
#news h2 {margin-bottom: 0px;}
#news .enl {margin: 0 auto; text-align: center; color: #ffffff; padding-bottom: 5px;}
#gallery {text-align: center; background-color: #000000;}
.company {width: 960px; margin: 0 auto;}
.company .image a {float: left; width: 145px; height: 100px; margin-right: 15px; margin-bottom: 1em; text-align: center; line-height: 100px;}
.company .image a img {max-width: 145px; max-height: 100px; vertical-align: middle;}

.prod {background-color: #bbbbbb;}
.prod > a {color: #f00; float: right; padding: 5px; font-weight: bold;}
.prod .item {float: left; border: 3px solid #666; width: 182px; margin-right: 10px; padding: 0px 5px; height: 400px; background-color: #ffffff; margin-bottom: 10px;}
.prod .first {margin-left: 10px;}
.prod .item .image a {width: 150px; height: 150px; line-height: 150px; display: block; margin: 0 auto; text-align: center;}
.prod .item .image img {max-width: 150px; max-height: 150px; vertical-align: middle;}
.prod .item .partno {text-align: right;}
.prod .item .partno span {font-size: 18x;}
.prod .item .name {text-align: center; padding-bottom: 0.5em;}
.prod .item .price span {color: #f00; font-size: 24px; font-weight: bold;}
.prod .item .types {text-align: center; padding-bottom: 0.5em;}
.prod .name span {font-size: 18px;}

.prod .item .old-price span {font-size: 18px; text-decoration: line-through;}
.prod .item .special-price span {color: #f00; font-size: 24px; font-weight: bold;}

.pagination {padding-top: 10px;}
#gallery .stack img {display: inline;}
#gallery #ny-banner {width: 700px; display: inline;}
#gallery .stack {width: 100%; margin: 0 auto; text-align: center;}

#pro-tips {padding-left: 5px;}
#pro-tips #col1 {min-height: 480px;}
#pro-tips p, #pro-tips a {margin: 0px 0px 20px 0px; padding: 0px; font-size: 16px; line-height: 28px; font-family: "Open Sans", Arial, Verdana, sans-serif;}
#pro-tips #col1 a {font-size: 14px;}
#pro-tips #col2 li {margin-bottom: 10px;}
#pro-tips #col2 li a {font-size: 16px;}
#pro-tips #col2 li a:visited {color: #0099bb;}

#parts-category {padding: 5px;}
#parts-category .nest {padding-left: 20px;}
#parts-category a {display: inline-block; margin-bottom: 5px;}
#parts-category a.main {font-weight: bold; text-decoration: underline;}
div.breadcrumbs {padding: 5px;}

#part div.name span {font-size: 24px;}
#part div.image {float: left;}
#part div.image img {max-width: 300px; margin-right: 10px;}
#part div.info {width: 50em;}
#part div.price span {font-size: 16px; font-weight: bold; color: #f00;}

#contact-us-top {padding: 0.75em; background-color: #6666D0; color: #ffffff; border-radius: 1em; text-decoration: none; font-size: 18px;}
#contact-us-top:hover {background-color: #ff0000;}